.page-wrapper{
    .header{
        &-top{
            background: $dark;
        }
        &-cart{
            background-color: #e5c78a !important;
        }
        &-middle{
            padding: 1.4rem 0;
            background-color:$primary ;
        }
    }
    .header-top{
        background: $dark;
    }
    .header-cart{
        background-color: #e5c78a;
    }
    .menu{
        &-link{
            text-transform: uppercase;
        }
    }
}
